columnSuffix: ahfilxwt
contentColumnType: boolean
fieldGroup: 598299b5-74a4-4f8a-b902-eaf5798ef3b3 # SEO
handle: metaRobotsTag
instructions: ''
name: 'Meta Robots Tag'
searchable: false
settings:
  default: false
  offLabel: Indexable
  onLabel: Noindex
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
